.p-page-seminar__block--tourism{
  background-color: #FFDFDB;
}
.p-page-seminar__block--tourism .p-page-seminar__list-point{
  background-color: #FE6149;
}
.p-page-seminar__block--environment{
  background-color: #CCEEEB;
}
.p-page-seminar__block--environment .p-page-seminar__list-point{
  background-color: #00A99D;
}
.p-page-seminar__block--construction{
  background-color: #E8DAF0;
}
.p-page-seminar__block--construction .p-page-seminar__list-point{
  background-color: #8A46B2;
}
.p-page-seminar__block--development{
  background-color: #DEF0D8;
}
.p-page-seminar__block--development .p-page-seminar__list-point{
  background-color: #56B746;
}


.p-page-seminar__list-point{
  display: inline-block;
  color: white;
  margin-bottom: 8px;
  font-weight: bold;
  padding: 2px 8px;
  font-size: 2rem;
}
.p-page-seminar__list dt::before{
  content:"";
  margin-right: 0px;
}
.p-page-seminar__list dd{
  padding-left: 0px;
}

@media only screen and (max-width: 768px){
  .p-page-seminar__list-point{
    font-size: 1.6rem;
  }
  .p-page-seminar__heading{
    height: 100%;
    width: 90%;
    padding: 10px;
    line-height: 1.3;
  }
  .p-page-seminar__block {
  padding: 0px;
  }
  .p-page-seminar__flex {
  padding: 0px 20px 40px 20px;
}
}




